Loading...
Searching...
No Matches
Alembic::AbcCoreOgawa::ALEMBIC_VERSION_NS::WrittenSampleMap Class Reference

## Public Member Functions

WrittenSampleIDPtr | find (const AbcA::ArraySample::Key &key) const
void | store (WrittenSampleIDPtr r)
void | clear ()

## Protected Types

typedef AbcA::UnorderedMapUtil< WrittenSampleIDPtr >::umap_type | Map

## Protected Attributes

Map | m_map

## Friends

class | AwImpl

The documentation for this class was generated from the following file:

- AbcCoreOgawa/WrittenSampleMap.h